package com.qmth.themis.business.enums;

/**
 * 活体验证类型
 *
 * @Description:
 * @Author: xiatian
 * @Date: 2020-07-31
 */
public enum LivenessTypeEnum {

    FIRST_START("首次开考", "身份识别"),

    RESUME_START("恢复开考", "身份识别"),

    IN_PROCESS("过程中", "考试中"),

    WARNING_AUTO("预警自动加入", "预警自动加入"),

    INVIGILATE_MANUAL("监考手工加入", "监考手工加入");

    private String title;

    private String code;

    private LivenessTypeEnum(String code, String title) {
        this.code = code;
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }
}
